Description: Don't use the /tmp folder for testing, but let's just clean up
 afterwards.
Author: Paul Gevers <elbrus@debian.org>

Index: view3dscene/jenkins_scripts/run_test_once.sh
===================================================================
--- view3dscene.orig/jenkins_scripts/run_test_once.sh
+++ view3dscene/jenkins_scripts/run_test_once.sh
@@ -38,7 +38,7 @@ OUTPUT_VERBOSE="$2"
 FILE="$3"
 shift 3
 
-TEMP_PARTIAL_OUTPUT=/tmp/view3dscene_run_tests_output_partial.txt
+TEMP_PARTIAL_OUTPUT=debian/tmp/view3dscene_run_tests_output_partial.txt
 
 test_log ()
 {
Index: view3dscene/jenkins_scripts/run_tests.sh
===================================================================
--- view3dscene.orig/jenkins_scripts/run_tests.sh
+++ view3dscene/jenkins_scripts/run_tests.sh
@@ -104,4 +104,4 @@ rm -f "${OUTPUT_SHORT}" "${OUTPUT_VERBOS
 # test_dir ../www/htdocs/
 
 # Just test all models within ../
-test_dir ../
+test_dir ./
